/********** Pagination ************************/
.paginator {
    overflow: hidden;
    margin: 15px 0 6px 0;
    border: 1px solid #ddd;
    background-color: #eee;
    padding: 3px 6px;

}

.paginator:last-child {
    overflow: hidden;
    margin: 6px 0px 15px 0px;
    border: 1px solid #BABABA;
    background-color: #eee;
    padding: 3px 6px;
}

.pagination_nomargin {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.pagination-results-text,
.pagination-results-pages {
    overflow: hidden;
    padding: 0!important;
}

.pagination-results-text span {
    line-height: 15px;
    padding: 8px 0 0 0;
    display: inline-block;
    vertical-align: bottom;
    color: #337AB7;
}

.pagination-container {
    float: left;
    margin: 0!important;
}

@media (max-width: 767px) {
    .pagination-container {
        float: left;
    }
}